from .location import Location
from .current_condition import CurrentCondition
class Weather:
	def __init__(self, location: Location, current: CurrentCondition):
		self.location = location
		self.current = current

	def __repr__(self):
		return f'Weather(condition={self.location}, current={self.current}'
